[package]
name = "assembler_old"
version.workspace = true
edition.workspace = true
authors.workspace = true

[[bin]]
name = "dsa-a"
path = "src/main.rs"

[lib]
name = "assembler"
path = "src/lib.rs"

[dependencies]
common = { path = "../common" }

num_cpus = "1.17.0"
threadpool = "1.8.1"
